@media screen and (min-width: 1081px), print {
  .dormitories .ttl2 {
    margin-bottom: 69px;
  }
  .dormitories .dom_main {
    padding-bottom: 115px;
  }
  .dormitories .dom_main_bl .ttl3 {
    margin-bottom: 13px;
  }
  .dormitories .dom_main_bl p {
    font-size: 1.6rem;
    line-height: 2.6rem;
    font-weight: 400;
  }
  .dormitories .dom_main_bl p:not(:last-child) {
    margin-bottom: 26px;
  }
  .dormitories .dom_main_bl p span {
    color: #780e00;
  }
  .dormitories .dom_main_bl_list {
    margin-bottom: 20px;
  }
  .dormitories .dom_main_bl_list .box {
    margin-bottom: 4px;
  }
  .dormitories .dom_main_bl_table {
    margin-bottom: 10px;
    margin-top: 20px;
  }
  .dormitories .dom_main_bl_table table, .dormitories .dom_main_bl_table th, .dormitories .dom_main_bl_table td {
    border: 4px solid #fff;
    background: #eee;
  }
  .dormitories .dom_main_bl_table table {
    border-collapse: collapse;
  }
  .dormitories .dom_main_bl_table table tr th {
    background: #f0f0f0;
    text-align: center;
    vertical-align: middle;
    padding: 6px 8px;
    font-weight: 400;
    font-size: 1.6rem;
    line-height: 1.8rem;
  }
  .dormitories .dom_main_bl_table table tr th.none {
    background: #fff;
  }
  .dormitories .dom_main_bl_table table tr th.hfee {
    text-align: left;
  }
  .dormitories .dom_main_bl_table table tr td {
    font-size: 1.6rem;
    line-height: 1.8rem;
    width: 102px;
    padding: 8px 7px;
  }
  .dormitories .dom_main_bl_table table tr td.tblue {
    text-align: center;
    vertical-align: middle;
    background: #dbe8ef;
  }
  .dormitories .dom_main_bl_table table tr td.tblue.dark {
    color: #fff;
    background: #94b2cc;
    width: 200px;
  }
  .dormitories .dom_main_bl_table table tr td.tpink {
    text-align: center;
    vertical-align: middle;
    background: #efdbdb;
  }
  .dormitories .dom_main_bl_table table tr td.tpink.dark {
    color: #fff;
    background: #cea1a1;
    width: 200px;
  }
  .dormitories .dom_main_bl_table table tr td.tgreen {
    text-align: center;
    vertical-align: middle;
    background: #daebcf;
  }
  .dormitories .dom_main_bl_table table tr td.tgreen.dark {
    background: #94c074;
    color: #fff;
    width: 200px;
  }
  .dormitories .dom_main_bl_table table tr td.fac {
    width: 380px;
    text-align: left;
    vertical-align: middle;
  }
  .dormitories .dom_main_bl_table table tr td.fee {
    width: 140px;
  }
  .dormitories .dom_main_bl_gallery {
    margin-top: 78px;
  }
  .dormitories .dom_main_bl_gallery ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-left: -15px;
    margin-right: -15px;
  }
  .dormitories .dom_main_bl_gallery ul li {
    display: block;
    width: 100%;
    margin: 0 15px;
    width: 164px;
  }
  .dormitories .dom_main_bl_gallery ul li figure img {
    width: 100%;
  }
  .dormitories .dom_main_bl_gallery ul li figure figcaption {
    font-size: 1.2rem;
    line-height: 2.6rem;
    text-align: center;
  }
  .dormitories .dom_main_bl:not(:last-of-type) {
    margin-bottom: 60px;
  }
}

@media screen and (min-width: 768px) and (max-width: 1080px) {
  .dormitories .ttl2 {
    margin-bottom: 6.38889vw;
  }
  .dormitories .dom_main {
    padding-bottom: 10.64815vw;
  }
  .dormitories .dom_main_bl .ttl3 {
    margin-bottom: 1.85185vw;
  }
  .dormitories .dom_main_bl p {
    font-size: 1.48148vw;
    line-height: 2.40741vw;
    font-weight: 400;
  }
  .dormitories .dom_main_bl p:not(:last-child) {
    margin-bottom: 2.40741vw;
  }
  .dormitories .dom_main_bl p span {
    color: #780e00;
  }
  .dormitories .dom_main_bl_list {
    margin-bottom: 1.85185vw;
  }
  .dormitories .dom_main_bl_list .box {
    margin-bottom: 0.37037vw;
  }
  .dormitories .dom_main_bl_table {
    margin-bottom: 0.92593vw;
  }
  .dormitories .dom_main_bl_table table, .dormitories .dom_main_bl_table th, .dormitories .dom_main_bl_table td {
    border: 4px solid #fff;
    background: #eee;
  }
  .dormitories .dom_main_bl_table table {
    border-collapse: collapse;
  }
  .dormitories .dom_main_bl_table table tr th {
    background: #f0f0f0;
    text-align: center;
    vertical-align: middle;
    padding: 0.55556vw 0.74074vw;
    font-weight: 400;
    font-size: 1.48148vw;
    line-height: 1.66667vw;
  }
  .dormitories .dom_main_bl_table table tr th.none {
    background: #fff;
  }
  .dormitories .dom_main_bl_table table tr th.hfee {
    text-align: left;
  }
  .dormitories .dom_main_bl_table table tr td {
    font-size: 1.48148vw;
    line-height: 1.66667vw;
    width: 9.44444vw;
    padding: 0.55556vw 0.64815vw;
  }
  .dormitories .dom_main_bl_table table tr td.tblue {
    text-align: center;
    vertical-align: middle;
    background: #dbe8ef;
  }
  .dormitories .dom_main_bl_table table tr td.tblue.dark {
    color: #fff;
    background: #94b2cc;
    width: 18.51852vw;
  }
  .dormitories .dom_main_bl_table table tr td.tpink {
    text-align: center;
    vertical-align: middle;
    background: #efdbdb;
  }
  .dormitories .dom_main_bl_table table tr td.tpink.dark {
    color: #fff;
    background: #cea1a1;
    width: 18.51852vw;
  }
  .dormitories .dom_main_bl_table table tr td.tgreen {
    text-align: center;
    vertical-align: middle;
    background: #daebcf;
  }
  .dormitories .dom_main_bl_table table tr td.tgreen.dark {
    background: #94c074;
    color: #fff;
    width: 18.51852vw;
  }
  .dormitories .dom_main_bl_table table tr td.fac {
    width: 35.18519vw;
    text-align: left;
    vertical-align: middle;
  }
  .dormitories .dom_main_bl_table table tr td.fee {
    width: 12.96296vw;
  }
  .dormitories .dom_main_bl_gallery {
    margin-top: 5vw;
  }
  .dormitories .dom_main_bl_gallery ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-left: -1.38889vw;
    margin-right: -1.38889vw;
  }
  .dormitories .dom_main_bl_gallery ul li {
    display: block;
    width: 20%;
    padding: 0 1.38889vw;
  }
  .dormitories .dom_main_bl_gallery ul li figure img {
    width: 100%;
  }
  .dormitories .dom_main_bl_gallery ul li figure figcaption {
    font-size: 1.11111vw;
    line-height: 2.40741vw;
    text-align: center;
  }
  .dormitories .dom_main_bl:not(:last-of-type) {
    margin-bottom: 6.2963vw;
  }
}

@media screen and (max-width: 767px) {
  .dormitories .ttl2 {
    margin-bottom: 8.98438vw;
  }
  .dormitories .dom_main {
    padding-bottom: 14.97396vw;
  }
  .dormitories .dom_main_bl .ttl3 {
    margin-bottom: 2.60417vw;
  }
  .dormitories .dom_main_bl p {
    font-size: 3.38542vw;
    line-height: 1.6;
    font-weight: 400;
  }
  .dormitories .dom_main_bl p:not(:last-child) {
    margin-bottom: 3.38542vw;
  }
  .dormitories .dom_main_bl p span {
    color: #780e00;
  }
  .dormitories .dom_main_bl_list {
    margin-bottom: 2.60417vw;
  }
  .dormitories .dom_main_bl_list .box {
    margin-bottom: 0.52083vw;
  }
  .dormitories .dom_main_bl_table {
    margin-bottom: 1.30208vw;
    overflow-x: scroll;
  }
  .dormitories .dom_main_bl_table table, .dormitories .dom_main_bl_table th, .dormitories .dom_main_bl_table td {
    border: 4px solid #fff;
    background: #eee;
  }
  .dormitories .dom_main_bl_table table {
    border-collapse: collapse;
    width: 182.29167vw;
  }
  .dormitories .dom_main_bl_table table tr th {
    background: #f0f0f0;
    text-align: center;
    vertical-align: middle;
    padding: 0.78125vw 1.04167vw;
    font-weight: 400;
    font-size: 3.38542vw;
    line-height: 1.6;
  }
  .dormitories .dom_main_bl_table table tr th.none {
    background: #fff;
  }
  .dormitories .dom_main_bl_table table tr th.hfee {
    text-align: left;
  }
  .dormitories .dom_main_bl_table table tr td {
    font-size: 3.38542vw;
    line-height: 1.2;
    width: 21.25vw;
    padding: 0.78125vw 0.91146vw;
  }
  .dormitories .dom_main_bl_table table tr td.tblue {
    text-align: center;
    vertical-align: middle;
    background: #dbe8ef;
  }
  .dormitories .dom_main_bl_table table tr td.tblue.dark {
    color: #fff;
    background: #94b2cc;
    width: 41.66667vw;
  }
  .dormitories .dom_main_bl_table table tr td.tpink {
    text-align: center;
    vertical-align: middle;
    background: #efdbdb;
  }
  .dormitories .dom_main_bl_table table tr td.tpink.dark {
    color: #fff;
    background: #cea1a1;
    width: 41.66667vw;
  }
  .dormitories .dom_main_bl_table table tr td.tgreen {
    text-align: center;
    vertical-align: middle;
    background: #daebcf;
  }
  .dormitories .dom_main_bl_table table tr td.tgreen.dark {
    background: #94c074;
    color: #fff;
    width: 41.66667vw;
  }
  .dormitories .dom_main_bl_table table tr td.fac {
    width: 79.16667vw;
    text-align: left;
    vertical-align: middle;
  }
  .dormitories .dom_main_bl_table table tr td.fee {
    width: 29.16667vw;
  }
  .dormitories .dom_main_bl_gallery {
    margin-top: 7.03125vw;
  }
  .dormitories .dom_main_bl_gallery ul {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-left: -1.95312vw;
    margin-right: -1.95312vw;
  }
  .dormitories .dom_main_bl_gallery ul li {
    display: block;
    width: 50%;
    padding: 0 1.95312vw;
    margin-bottom: 3.90625vw;
  }
  .dormitories .dom_main_bl_gallery ul li figure img {
    width: 100%;
  }
  .dormitories .dom_main_bl_gallery ul li figure figcaption {
    font-size: 2.86458vw;
    line-height: 1.6;
    text-align: center;
  }
  .dormitories .dom_main_bl:not(:last-of-type) {
    margin-bottom: 8.85417vw;
  }
}
